\chapter{Overview}

The first chapter will be about \defemph{Hopf~algebras}.
By dualizing the notion of a~\algebra{$\kf$} we will get the notion of a~\defemph{\coalgebra{$\kf$}}.
Combining these two structures, we will then get the notion of a~\defemph{\bialgebra{$\kf$}}.
If a~\bialgebra{$\kf$}~$H$ admits a certain kind of linear map~$S \colon H \to H$, then it will be a~\defemph{\hopfalgebra{$\kf$}}.

\begin{example}
	Let~$\glie$ be a Lie~algebra.
	Its universal enveloping algebra~$\Univ(\glie)$ carries the structure of a Hopf~algebra.
\end{example}

\begin{example}
	Given any group~$G$, its group~algebra~$\kf[G]$ carries the structure of a Hopf~algebra.
\end{example}

\begin{example}
	For ever algebraic group~$G$ its algebra of regular functions~$\Reg(G)$ carries the structure of a Hopf~algebra.
\end{example}

\begin{example}
	The ring of symmetric functions carries the structure of a Hopf~algebra.
\end{example}

\begin{example}
	Hopf~algebras arise in combinatorics, for example the Connes--Kreimer Hopf~algebra of rootes trees.
\end{example}

\begin{example}
	Hopf~algebras arise in topology, for example the Steenrod algebra.
\end{example}

The nice thing about Hopf~algebras is, that the module category over a Hopf~algebra carries a monoidal structure.

The second chapter will therefore be about monoidal categories.
A monoidal category~$\Ccat$ will be a suitable category~$\Ccat$ together with a bifunctor
\[
	{\tensor}
	\colon
	\Ccat \times \Ccat
	\to
	\Ccat
\]
satisfying certain axioms.
For any two objects~$V$ and~$W$ in~$\Ccat$, the resulting two objects~$V \tensor W$ and~$W \tensor V$ will in general not be isomorphic.
However, in a \defemph{braided monoidal categories} they will be isomorphic.
But the composite
\[
	V \tensor W
	\xto{\sim}
	W \tensor V
	\xto{\sim}
	V \tensor W
\]
may not necessarily be the identity map.
This will be the case in \defemph{symmetric monoidal categories}.

We will then also study algebras, coalgebras, and Hopf~algebras in monoidal categories.

The third chapter will be about \defemph{quasitriangular Hopf~algebras}.
The question here is for which Hopf algebras~$H$ the category~$\Mod{H}$ is not only monoidal, but already braided monoidal.
These will be the quasitriangular Hopf~algebras.
We are in particular interestid in braided monoidal categories of the form~$\Mod{H}$, where~$H$ is a Hopf~algebra, that are not symmetric.
For every monoidal category~$\Ccat$ we will get to know its~\defemph{Drinfeld center}~$\Center(\Ccat)$, which will be braided.
For every Hopf~algebra~$H$ its \defemph{quantum double}~$A^\circ$ will be quasitriangular.

The fourth chapter will be about \defemph{quantum groups}.
These will be certain \enquote{deformations}~$\Univ_q(\glie)$ of the universal enveloping algebra~$\Univ(\glie)$, where~$\glie$ is a semisimple Lie~algebra.
These Hopf algebras~$\Univ_q(\glie)$ will be constructed using the Chevalley generators and Serre relations for~$\glie$.
We will introduce in this construction a parameter~$q$, which will be either a formal parameter or a complex number.
The Hopf~algebra~$\Univ_q(\glie)$ will be quasitriangular, but its module category won’t be symmetric.
We will discuss both~$\Univ_q(\glie)$ and its cousin~$\univ_q(\glie)$, as well as modules over these Hopf~algebras.

Chapter five will be about a certain class of quasitriangular Hopf~algebras, the so-called \defemph{Nichols~algebras}.
We want to study these Hopf~algebras, as they are important for classifications.
We will in particular study Nichols algebras associated to group algebras, and classify them.
In this way we will (re)discover many interesting mathematical objects:
simple Lie~algebras, simple Lie~superalgebras, the positive part~$\Univ_q(\glie)^+$, \dots

Between the fourth~chapter and the fifth~chapter there may be an interlude chapter about applications of quantum groups to \enquote{quantum topology}.

